Filter errors
Total occurrences Sort ascending Total affected Topmost group Category Message Filtered occurrences Filtered affected
5413 4448 projects 50 info.yml/composer.json Add core_version_requirement: ^8 || ^9 to designate that the module is compatible with Drupal 9. See https://drupal.org/node/3070687. 10000 1 project
99 42 projects 500 Covered by rector Call to deprecated function entity_create(). Deprecated in drupal:8.0.0 and is removed from drupal:9.0.0. Use The method overriding Entity::create() for the entity type, e.g. ​\​Drupal​\​node​\​Entity​\​Node::create() if the entity type is known. If the entity type is variable, use the entity storage's create() method to construct a new entity: 10000 1 project
12 7 projects 1000 Not covered by rector Call to deprecated function file_stream_wrapper_uri_normalize(). Deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. Use Drupal​\​Core​\​StreamWrapper​\​StreamWrapperManagerInterface::normalizeUri() instead. 10000 1 project
10 7 projects 1000 Not covered by rector Call to deprecated function drupal_basename(). Deprecated in drupal:8.0.0 and is removed from drupal:9.0.0. Use Drupal​\​Core​\​File​\​FileSystem::basename(). 10000 1 project